/***********************************************/
/* dpcourse.css                                */
/* @author: Kai L&ouml;wenthal							  */
/***********************************************/

/***********************************************/
/* HTML tag styles                             */
/***********************************************/

body{
	font-family: Arial,sans-serif;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background-color:rgb(149,166,191);
}

img{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	border: none;
	display:block;
}

/******* text styles ***************************/

/* page header */
.header{
	font-family:Arial, sans-serif;
        font-weight:bold;
        font-size:14px;
	margin-top:15px;
        margin-bottom:6px;
}

/* paragraph header */
.pheader{
	font-family:Arial, sans-serif;
        font-Weight:bold;
        font-size:13px;
	margin-top:0px;
        margin-bottom:6px;
}

/* paragraph sub-header */
.psheader{
        font-family:Arial, sans-serif;
        font-Weight:bold;
        font-size:12px;
        margin-bottom:6px;
}

/* paragraph */
.paragraph{
	font-family:Arial, sans-serif;
        font-weight:normal;
        font-size:12px;
	margin-top:0px;
        margin-bottom:10px;
}

/* tooltip anchor */
.tooltip{
	font-family:Arial, sans-serif;
	font-weight:normal;
	font-size:12px;
	margin-bottom:10px;
	color:rgb(169,49,50);
	cursor:pointer;
}

/* tooltip anchor */
.tooltip2{
	cursor:pointer;
}

/* reference */
.reference{
	font-weight:normal;
	font-size:12px;
	font-style:italic;
	color:rgb(240,132,104);
        margin-bottom:10px;
        margin-top:0px;
}

/* literature format*/
.author {
	font-family:Arial, sans-serif;
	font-variant:small-caps;
	letter-spacing:0.1em;
	font-weight:normal;
	font-style:normal;
	font-size:12px;
	margin-bottom:1px
}
    
.title {
	font-family:Arial, sans-serif;
	font-weight:normal;
	font-style:normal;
	font-size:12px;
}

.publisher {
	font-family:Arial, sans-serif;
	font-weight:normal;
	font-style:normal;
	font-size:12px;
}

.year {
	font-family:Arial, sans-serif;
	font-weight:normal;
	font-style:normal;
	font-size:12px;
}

.editor {
	font-family:Arial, sans-serif;
	font-weight:normal;
        font-variant:small-caps;
	letter-spacing:0.1em;
	font-style:normal;
	font-size:12px;
        margin-bottom:1px
}

.edition {
	font-family:Arial, sans-serif;
	font-weight:normal;
	font-style:normal;
	font-size:12px;
}

.and {
	font-family:Arial, sans-serif;
	font-weight:normal;
	font-variant:normal;
	font-size:12px;
}

/* style of literature list*/
ul.literature {
	list-style-type:circle;
	list-style-position:outside;
	margin-top:4px;
	margin-left:18px;
	padding-left:0px;
	margin-bottom:12px;
}

li.literature {
	margin-bottom:6px;
}

/* special text classes */
.courier{
	font-family:"Courier New", Courier, monospace;
	font-weight:normal;
	font-size:12px;
}

.italic {
	font-style:italic;
}

/* table in content*/ 
.tableincontent{
	border-collapse:collapse;
        width:440px;
}

.tableheader {
	font-family:Arial, sans-serif;
        font-weight:bold;
        font-size:12px;
	text-align:left;
	border-width:3px;
	border-style:double;
	border-color:rgb(198,209,211);
	margin:0px;
	padding:5px;
	padding-left:10px;
}
   
.tdincontent {
	font-family:Arial, sans-serif;
        font-weight:normal;
        font-size:12px;
	text-align:left;
	border-width:3px;
	border-style:double;
        border-color:rgb(198,209,211);
	margin:0px;
	padding:10px;
}

/* image in content*/
.imgincontent{
	border-width:3px;
	border-style:double;
        border-color:rgb(198,209,211);
	margin:0px;
	padding:8px;
}

/* image style for tool-tips */
img.tooltip{
        padding:0px;
	margin-top:-2px;
        margin-bottom:0px;
        vertical-align:text-top;
	display:inline;
	cursor:pointer;
}

/* dpbutton image style */
img.dpbutton{
        padding:3px;
	margin-bottom:-10px;
	display:inline;
	cursor:pointer;
}

				

/* formular environment */
/* TODO! This is currently just a code environment */
.formularheader {
	font-family:Arial, sans-serif;
        font-weight:normal;
        font-size:12px;
	margin-top:5px;
	padding-left:5px;
}

.formular {
	font-family:"Courier New", Courier, monospace;
	font-weight:normal;
	font-size:9px;
	margin-bottom:5px;
        margin-top:5px;
	padding:5px;
        border-top-width:1px;      
        border-bottom-width:1px;
	border-style:dotted;
	border-left-style:none;
	border-right-style:none;
}

.bigformular {
        font-family:"Courier New", Courier, monospace;
        font-weight:normal;
        font-size:12px;
        margin-bottom:5px;
        margin-top:5px;
        padding:5px;
        border-top-width:1px;
        border-bottom-width:1px;
        border-style:dotted;
        border-left-style:none;
        border-right-style:none;
}

.formularnote {
	font-family:Arial, sans-serif;
	font-weight:normal;
	font-size:12px;
        margin-bottom:10px;
}


/* style of lists*/
ul {
	list-style-type:circle;
        list-style-position:outside; 
	margin-top:4px;
	margin-left:18px;
	padding-left:0px; 
	margin-bottom:12px;
	font-family:Arial, sans-serif;
	font-size:12px;
}

ol {
	list-style-type:decimal;
	list-style-position:outside; 
	margin-top:4px; 
	margin-bottom:12px;
	font-family:Arial, sans-serif;
	font-size:12px;
}

/******* hyperlink and anchor tag styles *******/

a{
	cursor:pointer;
}

a:link {
	text-decoration:none; 
	color:rgb(240,132,104);
}

a:visited {
	text-decoration:none; 
	color:rgb(212,126,98);
}

a:hover {
	text-decoration:none;
	color:rgb(73,89,140);
}

#home{
	cursor:pointer;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border:none;
	position:absolute;
	top:20px;
	left:50px;
	width:490px;
	height:40px;
	z-index:10000;
	visibility:visible;
}


/***********************************************/
/* Layout Divs                                 */
/***********************************************/

#background{
	padding:0px 0px 0px 0px;
	/* margin: 0px 0px 0px 0px; */
	margin-right:auto;
	margin-left:auto;
	margin-top:0px;
	margin-bottom:0px;
	border: none;
	text-align:left;
	width:995px; 
	background-image:url(images/bg_colors.png);
	background-repeat:repeat-y;
	z-index:50;
	visibility: visible;
	position:relative;
}

#content{
	padding: 180px 0px 20px 0px;
	margin:0px 0px 0px 0px;
	border: none;
	position:relative;
	text-align:left;
	z-index:100;
	left:275px;
	top:0px; 
	width:460px;
	height:auto;
	visibility:visible;
}

#warning{
	padding: 0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	border: none;
	position:relative;
	text-align:center;
	font-size:12pt;
	font-weight:bold;
	color:rgb(255,0,0);
	z-index:100;
	left:275px;
	top:0px;
	width:460px;
	height:auto;
}

#picture{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	border: none;
	position:absolute;
	z-index:110;
	left:782px; 
	width:213px;
	clip:rect(auto, 213px, 360px, auto);
	visibility: visible;
	top:238px;
	height:360px;
}

/***********************************************/
/* Button Div                                  */
/***********************************************/
#nav_buttons{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	position:absolute;
	border:none;
	z-index:110;
	left:620px;
	top:160px;
	height:22px;
}

#tryonline{
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	position:relative;
	left:343px;
	width:89px;
	height:29px;
	background-image:url(/dpcourse/images/icon_tryonline.png);
	visibility: visible;
	z-index:1000;
	cursor:pointer;
}

/***********************************************/
/* Menu Divs                                   */
/***********************************************/

#menu_bar{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	position:absolute;
	border:none;
	z-index:1000;
	top:65px;
	left:31px;
	visibility:visible;
}

.menu_top{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	position:absolute;
	border:none;
}

.menu_sub{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	border:none;
	position:relative;
	z-index:120;
}

.menu_sub_bg{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	position:absolute;
	background-color: #fbd5c7;
	/* border:1px #a23333; */
	z-index:130;
	visibility:hidden;
}

/***********************************************/
/* BreadCrumb Divs                             */
/***********************************************/

#external_breadCrumbs{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	position:absolute;
	border:none;
	z-index:110;
	left:655px;
	top:6px;
	width:300px;
	height:15px;
}

#breadCrumbs{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	position:absolute;
	border:none;
	z-index:110;
	left:275px;
	top:138px;
	width:447px;
	height:13px;
	text-align:right;
}

/********************* end **********************/
